<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="application_name" msgid="1935869255545976415">"Navegador"</string>
    <string name="choose_upload" msgid="3649366287575002063">"Seleccionar archivo para subir"</string>
    <string name="uploads_disabled" msgid="463761197575372994">"Las subidas de archivos están inhabilitadas."</string>
    <string name="new_tab" msgid="7971857320679510529">"Nueva pestaña"</string>
    <string name="new_incognito_tab" msgid="3606197964239039478">"Nueva pestaña de incógnito"</string>
    <string name="tab_bookmarks" msgid="2305793036003473653">"Marcadores"</string>
    <string name="tab_most_visited" msgid="1077402532455000703">"Más visitados"</string>
    <string name="tab_history" msgid="1979267558744613746">"Historial"</string>
    <string name="tab_snapshots" msgid="1449241204980265186">"Páginas guardadas"</string>
    <string name="added_to_bookmarks" msgid="4028710765672851635">"Añadido a marcadores"</string>
    <string name="removed_from_bookmarks" msgid="546648923924996722">"Eliminado de marcadores"</string>
    <string name="sign_in_to" msgid="5939425800148759165">"Acceder a <xliff:g id="HOSTNAME">%s1</xliff:g> \"<xliff:g id="REALM">%s2</xliff:g>\""</string>
    <string name="username" msgid="5057566336518215922">"Nombre"</string>
    <string name="password" msgid="1177138552305184404">"Contraseña"</string>
    <string name="action" msgid="183105774472071343">"Acceder"</string>
    <string name="bookmarks_search" msgid="5229596268214362873">"Navegador"</string>
    <string name="cancel" msgid="3017274947407233702">"Cancelar"</string>
    <string name="ok" msgid="1509280796718850364">"Aceptar"</string>
    <string name="title_bar_loading" msgid="7438217780834640678">"Cargando..."</string>
    <string name="page_info" msgid="4048529256302257195">"Información de la página"</string>
    <string name="page_info_view" msgid="5303490449842635158">"Ver información de página"</string>
    <string name="page_info_address" msgid="2222306609532903254">"Dirección:"</string>
    <string name="ssl_warnings_header" msgid="79744901983636370">"Hay algunos problemas con el certificado de seguridad de este sitio."</string>
    <string name="ssl_continue" msgid="8031515015829358457">"Continuar"</string>
    <string name="security_warning" msgid="6607795404322797541">"Advertencia de seguridad"</string>
    <string name="view_certificate" msgid="1472768887529093862">"Ver certificado"</string>
    <string name="ssl_go_back" msgid="4598951822061593819">"Volver"</string>
    <string name="ssl_untrusted" msgid="7754507359360636447">"Este certificado no procede de una entidad de certificación de confianza."</string>
    <string name="ssl_mismatch" msgid="3809794439740523641">"El nombre del sitio no coincide con el del certificado."</string>
    <string name="ssl_expired" msgid="5739349389499575559">"Este certificado ha caducado."</string>
    <string name="ssl_not_yet_valid" msgid="8193083327719048247">"Este certificado aún no es válido."</string>
    <string name="ssl_date_invalid" msgid="3705563379257285534">"La fecha de este certificado no es válida."</string>
    <string name="ssl_invalid" msgid="9041704741505449967">"Este certificado no es válido."</string>
    <string name="ssl_unknown" msgid="5679243486524754571">"Error de certificado desconocido"</string>
    <string name="stopping" msgid="4839698519340302982">"Deteniendo..."</string>
    <string name="stop" msgid="5687251076030630074">"Detener"</string>
    <string name="reload" msgid="8585220783228408062">"Actualizar"</string>
    <string name="back" msgid="8414603107175713668">"Atrás"</string>
    <string name="forward" msgid="4288210890526641577">"Siguiente"</string>
    <string name="save" msgid="5922311934992468496">"Aceptar"</string>
    <string name="do_not_save" msgid="6777633870113477714">"Cancelar"</string>
    <string name="location" msgid="3411848697912600125">"Dirección"</string>
    <string name="account" msgid="5179824606448077042">"Cuenta"</string>
    <string name="containing_folder" msgid="6771180232953030479">"Añadir a"</string>
    <string name="new_folder" msgid="7743540149088867917">"Nueva carpeta"</string>
    <string name="edit_folder" msgid="621817453133656156">"Editar carpeta"</string>
    <string name="delete_folder" msgid="2046483129024501116">"Eliminar carpeta"</string>
    <string name="no_subfolders" msgid="3303645239686962674">"No hay subcarpetas."</string>
    <string name="add_to_bookmarks_menu_option" msgid="4449323955122214389">"Marcadores"</string>
    <string name="add_to_homescreen_menu_option" msgid="1461447829242963790">"Escritorio"</string>
    <string name="add_to_other_folder_menu_option" msgid="5947586525822134105">"Otra carpeta"</string>
    <string name="name" msgid="5462672162695365387">"Nombre"</string>
    <string name="http" msgid="2163722670597250102">"http://"</string>
    <string name="save_to_bookmarks" msgid="1679286010089780932">"Guardar en marcadores"</string>
    <string name="bookmark_this_page" msgid="7530739804320811054">"Añadir esta página a marcadores"</string>
    <string name="remove" msgid="7820112494467011374">"Eliminar"</string>
    <string name="edit_bookmark" msgid="5024089053490231905">"Editar marcador"</string>
    <string name="create_shortcut_bookmark" msgid="1995095662095484289">"Añadir acceso directo al escritorio"</string>
    <string name="open_bookmark" msgid="8473581305759935790">"Abrir"</string>
    <string name="remove_bookmark" msgid="8407495852801410891">"Eliminar marcador"</string>
    <string name="remove_from_bookmarks" msgid="4374080666576982775">"Eliminar de marcadores"</string>
    <string name="remove_history_item" msgid="5021424935726728618">"Elliminar del historial"</string>
    <string name="set_as_homepage" msgid="4752937379414905560">"Establecer como página de inicio"</string>
    <string name="bookmark_saved" msgid="2766434679871317557">"Guardar en marcadores"</string>
    <string name="bookmark_not_saved" msgid="1077732557310662080">"No se puede guardar el marcador."</string>
    <string name="homepage_set" msgid="8768087280310966395">"Página de inicio establecida"</string>
    <string name="bookmark_needs_title" msgid="6245900436119218187">"El marcador debe tener un nombre."</string>
    <string name="bookmark_needs_url" msgid="7809876865972755158">"El marcador debe tener una ubicación."</string>
    <string name="bookmark_url_not_valid" msgid="4917440933384496211">"URL no válida"</string>
    <string name="bookmark_cannot_save_url" msgid="7836064647943671126">"Esta URL no se puede añadir a marcadores."</string>
    <string name="bookmark_page" msgid="6845189305130307274">"Marcar como última página vista"</string>
    <string name="bookmark_thumbnail_view" msgid="3164068314718522138">"Miniaturas"</string>
    <string name="bookmark_list_view" msgid="7848510619500937839">"Lista"</string>
    <string name="current_page" msgid="7510129573681663135">"de "</string>
    <string name="delete_bookmark_warning" msgid="7825328496411904321">"¿Eliminar marcador \"<xliff:g id="BOOKMARK">%s</xliff:g>\"?"</string>
    <string name="open_all_in_new_window" msgid="455786763426575293">"Abrir todo en pestañas nuevas"</string>
    <string name="goto_dot" msgid="3895839050522602723">"Ir"</string>
    <string name="select_dot" msgid="6299170761900561967">"Seleccionar texto"</string>
    <string name="bookmarks" msgid="1961279134885867815">"Marcadores"</string>
    <string name="shortcut_bookmark" msgid="3974876480401135895">"Marcador"</string>
    <string name="shortcut_bookmark_title" msgid="7570786275916681296">"Selecciona un marcador"</string>
    <string name="history" msgid="2451240511251410032">"Historial"</string>
    <string name="menu_view_download" msgid="2124570321712995120">"Descargas"</string>
    <string name="copy_page_url" msgid="1188679152608889555">"Copiar URL de página"</string>
    <string name="share_page" msgid="593756995297268343">"Compartir página"</string>
    <string name="menu_save_snapshot" msgid="6935080344031126139">"Disponible sin conexión"</string>
    <string name="snapshot_failed" msgid="4584580873565876033">"No se ha podido guardar para leer sin conexión."</string>
    <string name="contextheader_folder_bookmarkcount" msgid="353987136645619089">"<xliff:g id="BOOKMARK_COUNT">%d</xliff:g> marcadores"</string>
    <string name="contextheader_folder_empty" msgid="974171637803391651">"Carpeta vacía"</string>
    <string name="contextmenu_openlink" msgid="7237961252214188935">"Abrir"</string>
    <string name="contextmenu_openlink_newwindow" msgid="1205313604181761403">"Abrir en una nueva pestaña"</string>
    <string name="contextmenu_openlink_newwindow_background" msgid="4690381019116746687">"Abrir en una nueva pestaña en segundo plano"</string>
    <string name="contextmenu_savelink" msgid="5508554930832538184">"Guardar enlace"</string>
    <string name="contextmenu_sharelink" msgid="5392275392280130331">"Compartir enlace"</string>
    <string name="contextmenu_copy" msgid="398860586635404030">"Copiar"</string>
    <string name="contextmenu_copylink" msgid="5153657160294534270">"Copiar URL de enlace"</string>
    <string name="contextmenu_download_image" msgid="4243829645180686912">"Guardar imagen"</string>
    <string name="contextmenu_view_image" msgid="3870625602053600905">"Ver imagen"</string>
    <string name="contextmenu_set_wallpaper" msgid="3691902960115350686">"Establecer como fondo de pantalla"</string>
    <string name="contextmenu_dial_dot" msgid="5856550683415933806">"Llamar…"</string>
    <string name="contextmenu_add_contact" msgid="3183511922223645716">"Añadir contacto"</string>
    <string name="contextmenu_send_mail" msgid="1014513374828775660">"Enviar correo"</string>
    <string name="contextmenu_map" msgid="7471390435434034912">"Mapa"</string>
    <string name="choosertitle_sharevia" msgid="4600490613341909086">"Compartir a través de"</string>
    <string name="clear" msgid="7070043081700011461">"Borrar"</string>
    <string name="replace" msgid="4843033491070384047">"Sustituir"</string>
    <string name="browser_bookmarks_page_bookmarks_text" msgid="6787605028726162673">"Marcadores"</string>
    <string name="menu_preferences" msgid="6709237687234102240">"Ajustes"</string>
    <string name="pref_content_title" msgid="3834107397725342174">"Contenido de la página"</string>
    <string name="pref_content_load_images" msgid="2125616852957377561">"Cargar imágenes"</string>
    <string name="pref_content_load_images_summary" msgid="5055874125248398584">"Mostrar imágenes en las páginas web"</string>
    <string name="pref_content_block_popups" msgid="4158524847764470895">"Bloquear pop-ups"</string>
    <string name="pref_content_javascript" msgid="4570972030299516843">"Habilitar JavaScript"</string>
    <string name="pref_content_open_in_background" msgid="824123779725118663">"Abrir en segundo plano"</string>
    <string name="pref_content_plugins" msgid="7231944644794301582">"Habilitar complementos"</string>
  <string-array name="pref_content_plugins_choices">
    <item msgid="6745108155096660725">"Siempre activado"</item>
    <item msgid="2484126708670016519">"Bajo demanda"</item>
    <item msgid="8547442717307793863">"Desactivado"</item>
  </string-array>
    <string name="pref_content_open_in_background_summary" msgid="955411158407739504">"Abrir nuevas pestañas detrás de la actual"</string>
    <string name="pref_content_homepage" msgid="3324574611613105696">"Establecer página de inicio"</string>
    <string name="pref_content_search_engine" msgid="1620101310821644144">"Establecer motor de búsqueda"</string>
    <string name="pref_content_search_engine_summary" msgid="304003941861818133">"Elige un motor de búsqueda."</string>
    <string name="pref_set_homepage_to" msgid="7838684355145561242">"Establecer en:"</string>
  <string-array name="pref_homepage_choices">
    <item msgid="844041670142910837">"Página actual"</item>
    <item msgid="4430498748295169195">"Página en blanco"</item>
    <item msgid="5747608191946904074">"Página predeterminada"</item>
    <item msgid="6092441301001006473">"Sitios más visitados"</item>
    <item msgid="6569304572171444894">"Otra"</item>
  </string-array>
    <string name="pref_content_autofit" msgid="8260474534053660809">"Ajustar páginas automát."</string>
    <string name="pref_content_autofit_summary" msgid="324810555822572112">"Configurar las páginas web para ajustarlas a la pantalla"</string>
    <string name="pref_general_title" msgid="1946872771219249323">"Generales"</string>
    <string name="pref_general_sync_title" msgid="3138637035975860324">"Sincronización"</string>
    <string name="pref_general_autofill_title" msgid="547881256865816858">"Autocompletar"</string>
    <string name="pref_autofill_enabled" msgid="1015751713312396713">"Formularios"</string>
    <string name="pref_autofill_enabled_summary" msgid="7659954073892471496">"Rellenar formularios web con un solo toque"</string>
    <string name="pref_autofill_profile_editor" msgid="8934844472922113166">"Texto para autocompletar"</string>
    <string name="pref_autofill_profile_editor_summary" msgid="4864447251676856190">"Configurar texto con el que quieres completar automáticamente los formularios web"</string>
    <string name="pref_autologin_title" msgid="4421187193809267096">"Acceso de Google automático"</string>
    <string name="pref_autologin_progress" msgid="8333244467048833461">"Accediendo a Google Sites mediante <xliff:g id="ID_1">%s</xliff:g>"</string>
    <string name="autologin_bar_text" msgid="3684581827167173371">"Acceder como"</string>
    <string name="autologin_bar_login_text" msgid="3336615320510851879">"Acceder"</string>
    <string name="autologin_bar_hide_text" msgid="3629355974385859580">"Ocultar"</string>
    <string name="autologin_bar_error" msgid="7470001207395920811">"No se ha podido acceder."</string>
    <string name="autofill_profile_editor_heading" msgid="4798644544927738078">"Escribe el texto con el que quieres completar automáticamente los formularios web."</string>
    <string name="autofill_profile_editor_name" msgid="8566130291459685955">"Nombre completo:"</string>
    <string name="autofill_profile_editor_email_address" msgid="7967585896612797173">"Correo:"</string>
    <string name="autofill_profile_editor_company_name" msgid="2813443159949210417">"Nombre de la empresa:"</string>
    <string name="autofill_profile_editor_address_line_1" msgid="836433242509243081">"Línea 1 de la dirección:"</string>
    <string name="autofill_profile_editor_address_line_1_hint" msgid="5965659598509327172">"Calle, dirección postal"</string>
    <string name="autofill_profile_editor_address_line_2" msgid="8194745202893822479">"Línea 2 de la dirección:"</string>
    <string name="autofill_profile_editor_address_line_2_hint" msgid="8529642768127569254">"Apartamento, piso, bloque, edificio, planta, etc."</string>
    <string name="autofill_profile_editor_city" msgid="7306716145784997135">"Ciudad:"</string>
    <string name="autofill_profile_editor_state" msgid="2150403366835080407">"Estado/provincia/región:"</string>
    <string name="autofill_profile_editor_zip_code" msgid="283668573295656671">"Código postal:"</string>
    <string name="autofill_profile_editor_country" msgid="7234470301239156656">"País:"</string>
    <string name="autofill_profile_editor_phone_number" msgid="4938852821413729276">"Teléfono:"</string>
    <string name="autofill_profile_editor_phone_number_invalid" msgid="6795411298467068957">"Número de teléfono no válido"</string>
    <string name="autofill_profile_editor_save_profile" msgid="3230301454458581157">"Guardar"</string>
    <string name="autofill_profile_successful_save" msgid="5691459703493331983">"Se ha guardado el texto de la función Autocompletar."</string>
    <string name="autofill_profile_successful_delete" msgid="1790262652460723127">"Se ha eliminado el texto de la función Autocompletar."</string>
    <string name="autofill_profile_editor_delete_profile" msgid="3098369314558164153">"Eliminar"</string>
    <string name="autofill_setup_dialog_message" msgid="1096164985825394616">"El navegador puede completar automáticamente formularios web como el que aparece a continuación. ¿Quieres configurar la función Autocompletar?"</string>
    <string name="autofill_setup_dialog_negative_toast" msgid="3288881675232206984">"Siempre puedes configurar la opción Autocompletar desde la pantalla Navegador &gt; Ajustes &gt; Generales."</string>
    <string name="disable_autofill" msgid="8305901059849400354">"Inhabilitar autocompletar"</string>
    <string name="pref_privacy_security_title" msgid="3480313968942160914">"Seguridad y privacidad"</string>
    <string name="pref_privacy_clear_cache" msgid="3380316479925886998">"Borrar caché"</string>
    <string name="pref_privacy_clear_cache_summary" msgid="2216463577207991454">"Borrar bases de datos y contenido de la memoria caché local"</string>
    <string name="pref_privacy_clear_cache_dlg" msgid="4344512581716422465">"¿Eliminar bases de datos y contenido local de la memoria caché?"</string>
    <string name="pref_privacy_cookies_title" msgid="6763274282214830526">"Cookies"</string>
    <string name="pref_privacy_clear_cookies" msgid="3095583579133780331">"Borrar datos de cookies"</string>
    <string name="pref_privacy_clear_cookies_summary" msgid="6962742063990677520">"Borrar todas las cookies del navegador"</string>
    <string name="pref_privacy_clear_cookies_dlg" msgid="1493252163164621278">"¿Eliminar todas las cookies?"</string>
    <string name="pref_privacy_clear_history" msgid="8723795508825198477">"Borrar historial"</string>
    <string name="pref_privacy_clear_history_summary" msgid="6868501330708940734">"Borrar el historial de exploración del navegador"</string>
    <string name="pref_privacy_clear_history_dlg" msgid="6934317391642846227">"¿Eliminar el historial de exploración del navegador?"</string>
    <string name="pref_privacy_formdata_title" msgid="6549813837982050424">"Datos de formularios"</string>
    <string name="pref_privacy_clear_form_data" msgid="4232668196344383987">"Borrar datos de formularios"</string>
    <string name="pref_privacy_clear_form_data_summary" msgid="7702091143640546200">"Borrar todos los datos de formulario guardados"</string>
    <string name="pref_privacy_clear_form_data_dlg" msgid="8205626042241338983">"¿Eliminar todos los datos de formulario guardados?"</string>
    <string name="pref_privacy_clear_passwords" msgid="4750234112289277480">"Borrar contraseñas"</string>
    <string name="pref_privacy_clear_passwords_summary" msgid="8856782718942903335">"Borrar todas las contraseñas guardadas"</string>
    <string name="pref_privacy_clear_passwords_dlg" msgid="5836576259947160045">"¿Eliminar todas las contraseñas guardadas?"</string>
    <string name="pref_privacy_location_title" msgid="7458378016606081067">"Ubicación"</string>
    <string name="pref_privacy_enable_geolocation" msgid="1395040170290765686">"Habilitar ubicación"</string>
    <string name="pref_privacy_enable_geolocation_summary" msgid="8437020934664306205">"Permitir que los sitios soliciten acceso a tu ubicación"</string>
    <string name="pref_privacy_clear_geolocation_access" msgid="6649680770030042980">"Deshabilitar ubicación"</string>
    <string name="pref_privacy_clear_geolocation_access_summary" msgid="7750143359497314679">"Deshabilitar acceso a la ubicación para todos los sitios web"</string>
    <string name="pref_privacy_clear_geolocation_access_dlg" msgid="3190928760598034346">"¿Deshabilitar el acceso a la ubicación del sitio web?"</string>
    <string name="pref_security_passwords_title" msgid="5734190542383756711">"Contraseñas"</string>
    <string name="pref_security_remember_passwords" msgid="6492957683454529549">"Recordar contraseñas"</string>
    <string name="pref_security_remember_passwords_summary" msgid="256388703356349137">"Guardar nombres de usuario y contraseñas de sitios web"</string>
    <string name="pref_security_save_form_data" msgid="1213669802810198893">"Recordar formularios"</string>
    <string name="pref_security_save_form_data_summary" msgid="4994074685153708026">"Recordar datos introducidos en formularios"</string>
    <string name="pref_security_show_security_warning" msgid="8901135676266754559">"Mostrar advertencias"</string>
    <string name="pref_security_show_security_warning_summary" msgid="5260098316025397525">"Mostrar advertencia si se produce una incidencia relacionada con la seguridad del sitio"</string>
    <string name="pref_security_accept_cookies" msgid="3201367661925047989">"Aceptar cookies"</string>
    <string name="pref_security_accept_cookies_summary" msgid="1907951236154433751">"Permitir que los sitios guarden y consulten datos de cookies"</string>
  <string-array name="pref_text_size_choices">
    <item msgid="4952686548944739548">"Muy pequeño"</item>
    <item msgid="1950030433642671460">"Pequeño"</item>
    <item msgid="4338347520133294584">"Normal"</item>
    <item msgid="5043128215356351184">"Grande"</item>
    <item msgid="7201512237890458902">"Enorme"</item>
  </string-array>
    <string name="pref_min_font_size" msgid="8811125835817449131">"Tamaño mínimo de fuente"</string>
    <string name="pref_min_font_size_value" msgid="2924708480509060209">"<xliff:g id="FONT_SIZE">%d</xliff:g>"</string>
    <string name="pref_text_zoom" msgid="5171056101805125497">"Ajuste de texto"</string>
    <string name="pref_zoom_on_double_tap" msgid="902786475250741795">"Zoom al tocar dos veces"</string>
    <string name="pref_force_userscalable" msgid="5641500562399892621">"Forzar zoom"</string>
    <string name="pref_force_userscalable_summary" msgid="3613242300617172230">"Evitar que un sitio web pueda cambiar el zoom"</string>
    <string name="pref_inverted_category" msgid="1280639705117152207">"Invertir colores"</string>
    <string name="pref_inverted" msgid="7613556986776824112">"Invertir colores"</string>
    <string name="pref_inverted_summary" msgid="7357225897413923085">"El negro se convertirá en blanco y viceversa"</string>
    <string name="pref_inverted_contrast" msgid="8527441236225288169">"Contraste"</string>
    <string name="pref_default_zoom" msgid="8076142259097187395">"Zoom predeterminado"</string>
  <string-array name="pref_default_zoom_choices">
    <item msgid="549583171195154919">"Lejos"</item>
    <item msgid="5619034257768161024">"Media distancia"</item>
    <item msgid="3840999588443167001">"Cerca"</item>
  </string-array>
    <string name="pref_default_zoom_dialogtitle" msgid="6095974367125109021">"Zoom predeterminado"</string>
    <string name="pref_content_load_page" msgid="2219810141690955452">"Abrir en tamaño reducido"</string>
    <string name="pref_content_load_page_summary" msgid="9168803276420332955">"Abrir páginas nuevas a tamaño reducido para verlas de un vistazo"</string>
    <string name="pref_extras_title" msgid="7075456173747370647">"Avanzados"</string>
    <string name="pref_extras_website_settings" msgid="67866640052455549">"Ajustes del sitio web"</string>
    <string name="pref_extras_website_settings_summary" msgid="1656771443223494406">"Ajustes avanzados de sitios web individuales"</string>
    <string name="pref_extras_reset_default_title" msgid="3579760449455761762">"Restablecer valores predeterminados"</string>
    <string name="pref_extras_reset_default" msgid="8904000515846202110">"Restablecer valores predeterminados"</string>
    <string name="pref_extras_reset_default_summary" msgid="4247870778270414501">"Restaurar ajustes predeterminados"</string>
    <string name="pref_extras_reset_default_dlg" msgid="7922814420184322450">"¿Restablecer valores predeterminados?"</string>
    <string name="pref_development_title" msgid="3263854204533056480">"Depurar"</string>
    <string name="pref_default_text_encoding" msgid="5742965543955558478">"Codificación de texto"</string>
  <string-array name="pref_default_text_encoding_choices">
    <item msgid="7275223955790513818">"Latín-1 (ISO-8859-1)"</item>
    <item msgid="2456597866837587140">"Unicode (UTF-8)"</item>
    <item msgid="6122474363777211732">"Chino (GBK)"</item>
    <item msgid="373372275931607040">"Chino (Big5)"</item>
    <item msgid="891615911084608570">"Japonés (ISO-2022-JP)"</item>
    <item msgid="5589150448475151241">"Japonés (SHIFT_JIS)"</item>
    <item msgid="7356792686950371843">"Japonés (EUC-JP)"</item>
    <item msgid="2193955365569270096">"Coreano (EUC-KR)"</item>
  </string-array>
    <string name="pref_default_text_encoding_dialogtitle" msgid="5508255018084978547">"Codificación de texto"</string>
    <string name="pref_accessibility_title" msgid="5127836981587423215">"Accesibilidad"</string>
    <string name="pref_font_size_category" msgid="6683754355084218254">"Tamaño de la letra"</string>
    <string name="pref_lab_title" msgid="5571091610359629423">"Labs"</string>
    <string name="pref_lab_quick_controls" msgid="3267606522082281367">"Controles rápidos"</string>
    <string name="pref_lab_quick_controls_summary" msgid="3149664132600968775">"Deslizar el dedo a la izquierda o la derecha para abrir controles rápidos y ocultar barras de aplicaciones y URL"</string>
    <string name="pref_use_instant_search" msgid="1119176077760723740">"Google Instant"</string>
    <string name="pref_use_instant_search_summary" msgid="839320474961917522">"Con Google Instant, aparecerán resultados de búsqueda de Google a medida que escribas (puede aumentar el uso de datos)."</string>
    <string name="pref_lab_fullscreen" msgid="8173609016657987973">"Pantalla completa"</string>
    <string name="pref_lab_fullscreen_summary" msgid="7694738112219376740">"Usar el modo de pantalla completa para ocultar la barra de estado"</string>
    <string name="pref_data_title" msgid="7255058703417796578">"Gestión de ancho de banda"</string>
    <string name="pref_data_preload_title" msgid="4479320472980292873">"Carga previa de búsquedas"</string>
  <string-array name="pref_data_preload_choices">
    <item msgid="5180466923190095508">"Nunca"</item>
    <item msgid="1791664748778640002">"Solo en Wi-Fi"</item>
    <item msgid="3944061253437827617">"Siempre"</item>
  </string-array>
    <string name="pref_data_preload_summary" msgid="3809168910751382727">"Permitir que el navegador cargue resultados de búsqueda en segundo plano"</string>
    <string name="pref_data_preload_dialogtitle" msgid="8421297746110796536">"Carga previa de búsquedas"</string>
    <string name="browserFrameNetworkErrorLabel" msgid="8102515020625680714">"Error de conexión"</string>
    <string name="browserFrameFileErrorLabel" msgid="4703792279852977350">"Incidencia relacionada con el archivo"</string>
    <string name="browserFrameFormResubmitLabel" msgid="2385512101948178841"></string>
    <string name="browserFrameFormResubmitMessage" msgid="5244059279866705254">"La página que intentas ver contiene datos que ya se han enviado (\"POSTDATA\"). Si vuelves a enviarlos, se repetirá cualquier acción que haya hecho el formulario en la página (por ejemplo, búsquedas o compras online)."</string>
    <string name="loadSuspendedTitle" msgid="6453376579109644551">"Sin conexión"</string>
    <string name="loadSuspended" msgid="3843343290039218668">"El navegador no puede cargar esta página porque no hay conexión a Internet."</string>
    <string name="clear_history" msgid="5998307092715979619">"Borrar historial"</string>
    <string name="browser_history" msgid="2979476257919939232">"Páginas visitadas recientemente"</string>
    <string name="empty_history" msgid="7013369425484218985">"No hay historial del navegador."</string>
    <string name="go_home" msgid="109129207276086793">"Página de inicio"</string>
    <string name="add_new_bookmark" msgid="3158497555612337238">"Añadir marcador"</string>
    <string name="add_bookmark_short" msgid="3783984330998103735">"Añadir"</string>
    <string name="search_hint" msgid="4647356319916631820">"Busca o escribe una URL."</string>
    <string name="search_button_text" msgid="5235226933877634410">"Ir"</string>
    <string name="search_settings_description" msgid="1422401062529014107">"Marcadores e historial web"</string>
    <string name="popup_window_attempt" msgid="31565781154067629">"¿Permitir que este sitio abra una ventana emergente?"</string>
    <string name="allow" msgid="1157313689171991335">"Permitir"</string>
    <string name="block" msgid="9172175889884707800">"Bloquear"</string>
    <string name="too_many_windows_dialog_title" msgid="5709782301477380438">"Se ha alcanzado el límite de pestañas."</string>
    <string name="too_many_windows_dialog_message" msgid="3644234634638290304">"No se puede abrir una nueva pestaña hasta que no cierres una."</string>
    <string name="too_many_subwindows_dialog_title" msgid="3805453941587725944">"Ventana emergente ya abierta"</string>
    <string name="too_many_subwindows_dialog_message" msgid="2164725447981195556">"Solo se puede abrir una ventana emergente a la vez."</string>
    <string name="download_no_sdcard_dlg_title" product="nosdcard" msgid="56777245081568508">"USB no disponible"</string>
    <string name="download_no_sdcard_dlg_title" product="default" msgid="605904452159416792">"Falta la tarjeta SD"</string>
    <string name="download_no_sdcard_dlg_msg" product="nosdcard" msgid="3144652102051031721">"Para descargar <xliff:g id="FILENAME">%s</xliff:g>, es necesario almacenamiento USB."</string>
    <string name="download_no_sdcard_dlg_msg" product="default" msgid="2616399456116301518">"Para descargar <xliff:g id="FILENAME">%s</xliff:g> se necesita una tarjeta SD."</string>
    <string name="download_sdcard_busy_dlg_title" product="nosdcard" msgid="8081445664689818973">"USB no disponible"</string>
    <string name="download_sdcard_busy_dlg_title" product="default" msgid="6877712666046917741">"Tarjeta SD no disponible"</string>
    <string name="download_sdcard_busy_dlg_msg" product="nosdcard" msgid="8412543086906716875">"El almacenamiento USB está ocupado. Para permitir las descargas, toca Desactivar almacenamiento USB en la notificación."</string>
    <string name="download_sdcard_busy_dlg_msg" product="default" msgid="2629425950473358591">"La tarjeta SD está ocupada. Para permitir las descargas, toca Desactivar almacenamiento USB en la notificación."</string>
    <string name="cannot_download" msgid="8150552478556798780">"Solo se pueden descargar URL del tipo \"http\" o \"https\"."</string>
    <string name="download_pending" msgid="2599683668575349559">"Iniciando descarga…"</string>
    <string name="search_the_web" msgid="6046130189241962337">"Buscar en la Web"</string>
    <string name="webstorage_outofspace_notification_title" msgid="1160474608059771788">"Espacio de almacenamiento del navegador agotado"</string>
    <string name="webstorage_outofspace_notification_text" msgid="47273584426988640">"Toca para liberar espacio."</string>
    <string name="webstorage_clear_data_title" msgid="689484577124333977">"Borrar datos almacenados"</string>
    <string name="webstorage_clear_data_dialog_message" msgid="6200681632891775881">"¿Eliminar todos los datos almacenados por este sitio web?"</string>
    <string name="webstorage_clear_data_dialog_ok_button" msgid="6682570951259237542">"Aceptar"</string>
    <string name="webstorage_clear_data_dialog_cancel_button" msgid="2028867751958942762">"Cancelar"</string>
    <string name="webstorage_origin_summary_mb_stored" product="tablet">MB almacenados en el dispositivo</string>  
    <string name="webstorage_origin_summary_mb_stored" product="default" msgid="1985885826292236210">"MB almacenados en tu teléfono"</string>
    <string name="loading_video" msgid="7886324933131962321">"Cargando vídeo..."</string>
    <string name="geolocation_permissions_prompt_message" msgid="356796102004052471">"<xliff:g id="WEBSITE_ORIGIN">%s</xliff:g> quiere saber tu ubicación."</string>
    <string name="geolocation_permissions_prompt_share" msgid="9084486342048347976">"Aceptar"</string>
    <string name="geolocation_permissions_prompt_dont_share" msgid="6303025160237860300">"Rechazar"</string>
    <string name="geolocation_permissions_prompt_remember" msgid="3118526300707348308">"Recordar preferencia"</string>
    <string name="geolocation_permissions_prompt_toast_allowed" msgid="7201417941112726112">"Este sitio puede acceder a tu ubicación. Para modificar esta opción, accede a la pantalla Ajustes &gt; Avanzados &gt; Sitio web."</string>
    <string name="geolocation_permissions_prompt_toast_disallowed" msgid="156443445797377409">"Este sitio no puede acceder a tu ubicación. Para modificar esta opción, accede a la pantalla Ajustes &gt; Avanzados &gt; Sitio web."</string>
    <string name="geolocation_settings_page_title" msgid="1745477985097536528">"Deshabilitar ubicación"</string>
    <string name="geolocation_settings_page_summary_allowed" msgid="9180251524290811398">"Este sitio puede acceder actualmente a tu ubicación."</string>
    <string name="geolocation_settings_page_summary_not_allowed" msgid="7941769772784366199">"Este sitio no puede acceder actualmente a tu ubicación."</string>
    <string name="geolocation_settings_page_dialog_message" msgid="8772923416296868537">"¿Borrar acceso a la ubicación para este sitio?"</string>
    <string name="geolocation_settings_page_dialog_ok_button" msgid="2113465477131017852">"Aceptar"</string>
    <string name="geolocation_settings_page_dialog_cancel_button" msgid="7941036504673409747">"Cancelar"</string>
    <string name="website_settings_clear_all" msgid="8739804325997655980">"Borrar todo"</string>
    <string name="website_settings_clear_all_dialog_message" msgid="1551164275687475061">"¿Eliminar todos los datos de sitios web y los permisos de ubicación?"</string>
    <string name="website_settings_clear_all_dialog_ok_button" msgid="7858504776529106243">"Aceptar"</string>
    <string name="website_settings_clear_all_dialog_cancel_button" msgid="1896757051856611674">"Cancelar"</string>
    <string name="progress_dialog_setting_wallpaper" msgid="2031391201442335889">"Estableciendo fondo de pantalla..."</string>
    <string name="defaultBookmarksUpButton" msgid="2303951020715704735">"Marcadores"</string>
    <string name="empty_bookmarks_folder" msgid="6239830231917618556">"No hay marcadores."</string>
    <string name="rlz_access_point" msgid="7165847807377650632">"Y1"</string>
    <string name="account_chooser_dialog_title" msgid="3314204833188808194">"Seleccionar cuenta"</string>
    <string name="import_bookmarks_dialog_title" msgid="3325557652271172128">"Sincronizar con cuenta de Google"</string>
    <string name="import_bookmarks_dialog_description" msgid="2362897194870789609">"Los marcadores de este dispositivo aún no se han asociado a una cuenta de Google. Para guardar estos marcadores, añádelos a una cuenta. Si no quieres sincronizarlos, puedes eliminarlos."</string>
    <string name="import_bookmarks_dialog_select_add_account" msgid="7643058662272484895">"Añadir los marcadores de este dispositivo e iniciar la sincronización con la cuenta de Google"</string>
    <string name="import_bookmarks_dialog_delete_select_account" msgid="4333848003180415516">"Eliminar marcadores del dispositivo e iniciar la sincronización con la cuenta de Google"</string>
    <string name="import_bookmarks_dialog_confirm_delete" msgid="2204771572755630570">"¿Eliminar marcadores del dispositivo e iniciar la sincronización de marcadores con <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>?"</string>
    <string name="import_bookmarks_dialog_confirm_add" msgid="8942794112340838111">"¿Añadir los marcadores de este dispositivo e iniciar la sincronización de marcadores con <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>?"</string>
    <string name="import_bookmarks_dialog_remove" msgid="5984607822851800902">"Eliminar marcadores"</string>
    <string name="import_bookmarks_wizard_next" msgid="7578143961884352676">"Siguiente"</string>
    <string name="import_bookmarks_wizard_previous" msgid="8551440353688257031">"Anterior"</string>
    <string name="import_bookmarks_wizard_cancel" msgid="4936061122806506634">"Cancelar"</string>
    <string name="import_bookmarks_wizard_done" msgid="1446247092194489191">"Ok"</string>
    <string name="import_bookmarks_dialog_add" msgid="1743359725294101189">"Añadir marcadores a la cuenta de Google"</string>
    <string name="import_bookmarks_dialog_import" msgid="6933613853573899218">"Añadir tus marcadores de Android a marcadores de <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>"</string>
    <string name="menu_share_url" msgid="5851814357333739700">"Compartir"</string>
    <string name="max_tabs_warning" msgid="4122034303809457570">"No hay más pestañas disponibles."</string>
    <string name="instant_search_label" msgid="8769284297650716935">"Google con Instant (experimental)"</string>
    <string name="preview" msgid="6450823514561689038">"Vista previa"</string>
    <string name="local_bookmarks" msgid="533816851415228520">"Marcadores locales"</string>
    <string name="ua_switcher_desktop" msgid="220097077327558435">"Ver como en ordenador"</string>
    <string name="permission_preload_label" msgid="4856971662337877316">"Precargar resultados"</string>
    <string name="empty_snapshots_folder" msgid="7675378008107026013">"No hay páginas guardadas."</string>
    <string name="remove_snapshot" msgid="1624447424544976849">"Eliminar página guardada"</string>
    <string name="snapshot_go_live" msgid="1209542802541168497">"Streaming en directo"</string>
    <string name="accessibility_button_back" msgid="6194680634245279407">"Volver"</string>
    <string name="accessibility_button_forward" msgid="1236827218480658168">"Avanzar"</string>
    <string name="accessibility_button_refresh" msgid="1023441396241841313">"Actualizar página"</string>
    <string name="accessibility_button_stop" msgid="6793644120043222148">"Detener carga de la página"</string>
    <string name="accessibility_button_addbookmark" msgid="4787844912630006181">"Marcar página"</string>
    <string name="accessibility_button_search" msgid="5357014102136055376">"Buscar"</string>
    <string name="accessibility_button_voice" msgid="152016375096083337">"Iniciar búsqueda por voz"</string>
    <string name="accessibility_button_bookmarks" msgid="7435055677299151649">"Marcadores"</string>
    <string name="accessibility_button_closetab" msgid="6954807842756927737">"Cerrar pestaña"</string>
    <string name="accessibility_button_newtab" msgid="4116986240706315748">"Abrir nueva pestaña"</string>
    <string name="accessibility_button_newincognitotab" msgid="5254901889040012964">"Abrir nueva pestaña de incógnito"</string>
    <string name="accessibility_button_clear" msgid="6943152307986161598">"Borrar entrada"</string>
    <string name="accessibility_button_uaswitch" msgid="6286804719724282339">"Cambiar user-agent"</string>
    <string name="accessibility_button_go" msgid="1182818872083055958">"Ir"</string>
    <string name="accessibility_button_navscreen" msgid="9142904748728713075">"Administrador de página"</string>
    <string name="accessibility_button_more" msgid="3054251446394224216">"Más opciones"</string>
    <string name="accessibility_state_incognito" msgid="5786038488425202355">"Página de incógnito"</string>
    <string name="accessibility_state_frozen" msgid="8041539250447035570">"Página guardada"</string>
    <string name="accessibility_transition_navscreen" msgid="2734915619351519547">"Administración de pestañas"</string>
    
    <!-- M: Strings for Add "Home" item in option menu -->  
    <string name="home">Inicio</string>  
    <!-- M: site navigation start @{ -->   
    <string name="sitenavigation_add">Agregar sitio Web</string>
    <string name="tab_site_navigation">Navegación por el sitio</string>
    <string-array name="pref_homepage_choices_site_navigation">
        <item msgid="844041670142910837">"Página actual"</item>
        <item msgid="4430498748295169195">"Página en blanco"</item>
        <item msgid="5747608191946904074">"Página predeterminada"</item>
        <item msgid="6092441301001006473">"Sitios más visitados"</item>
        <item>"Navegación por el sitio"</item>
        <item msgid="6569304572171444894">"Otra"</item>
    </string-array>
    <!-- @} -->   
    <!-- MTK Strings -->
    <string name="close">Cerrar</string>
    <string name="option">Opción</string>
    <string name="minimize">Minimizar</string>
    <string name="quit">Salir</string>
    <string name="duplicated_bookmark">Marcador duplicado</string>
    <string name="duplicated_bookmark_warning">El marcador tiene el mismo nombre o la ubicación ya existe. ¿Desea sobreescribir lo?</string>
    <!-- Search Engine Settings label -->
    <!-- Settings summary -->
    <string name="pref_content_search_engine_consistency">Coherencia de motor de búsqueda</string>
    <string name="pref_search_engine_unify">Unificar motor de búsqueda</string>
    <string name="pref_search_engine_unify_summary">Aplicar el cambio del motor de búsqueda a QuickSearchBox</string>
    <string name="permlab_readHomepage">leer página de inicio en el explorador</string>
    <string name="permdesc_readHomepage">Permite a la aplicación leer la información de la página de inicio en el explorador sin la intervención del usuario.</string>
    <string name="permlab_writeHomepage">modificar página de inicio en el explorador</string>
    <string name="permdesc_writeHomepage">Permite a la aplicación modificar la información de la página de inicio en el explorador sin la intervención del usuario.</string>

    <!-- M: Option menu change string: Bookmarks -> Bookmarks/History -->
    <string name="bookmarks_history">Marcadores/Historial</string>
    <string name="save_bookmark">Guardar marcador</string>
    <string name="pref_content_landscape_only">Visualización solo en horizontal</string>  
    <string name="pref_content_landscape_only_summary">Mostrar pagina solamente con la orientación de la pantalla más ancha (en horizontal)</string>  
    <string-array name="pref_op02_text_encoding_choices"> 
        <item>Latín-1 (ISO-8859-1)</item>  
        <item>Unicode (UTF-8)</item>  
        <item>Unicode (UTF-16)</item>  
        <item>Chino (GB2312)</item>  
        <item>Chino (GBK)</item>  
        <item>Chino (Big5)</item>  
        <item>Japonés (ISO-2022-JP)</item>  
        <item>Japonés (SHIFT_JIS)</item>  
        <item>Japonés (EUC-JP)</item>  
        <item>Coreano (EUC-KR)</item> 
    </string-array>  
    <string name="pref_default_font_family">Fuente</string>  
    <string-array name="pref_default_font_family_choices"> 
        <item>Sans-serif</item>  
        <item>Serif</item>  
        <item>Monoespacio</item> 
    </string-array>  
    <string name="pref_default_font_family_dialogtitle">Fuente</string>  
    <string name="pref_download_title">Configuración de descargas</string>  
    <string name="pref_extras_set_download_directory_title">Establecer directorio de descarga</string>  
    <string name="duplicated_folder_warning">Ya existe una carpeta con el mismo nombre.</string>  
    <string name="download_or_open_content">¿Qué operación desea seleccionar?</string>  
    <string name="save_content">Guardar</string>  
    <string name="open_content">Activar</string>  
    <string name="no_voice_search_alert_dialog_title">Búsqueda por voz</string>  
    <string name="no_voice_search_alert_dialog_msg">La búsqueda por voz no está disponible porque no hay ninguna aplicación de búsqueda por voz. Instálela primero.</string>  
    <string name="make_primary">No mostrar de nuevo este aviso</string>  
    <string name="dialog_title">Cambiar conexión de datos</string>  
    <string name="wifi_failover_gprs_content">WiFi no disponible. ¿Desea intentar conectarse a una red móvil?</string>  
    <string name="delete">Eliminar</string>  
    <string name="edit">Editar</string>  
    <string name="add">Agregar</string>  
    <string name="delete_site_navigation_msg">¿Desea eliminar este elemento?</string>  
    <string name="site_navigation_name">Nombre</string>  
    <string name="site_navigation_address">Dirección</string>  
    <string name="website_needs_title">"El sitio Web debe tener un nombre."</string>  
    <string name="website_needs_url">"El sitio Web debe tener una ubicación."</string>  
    <string name="site_navigation_cannot_save_url">Esta dirección URL no puede ser un sitio Web.</string>  
    <string name="add_site_navigation">Agregar sitio Web</string>  
    <string name="edit_site_navigation">Editar navegación por el sitio</string>  
    <string name="site_navigation_edit_button">Editar</string>  
    <string name="save_webpage">Guardar</string>  
    <string name="duplicate_site_navigation_url">La dirección URL del usuario ya existe.</string>  
    <string name="max_input_browser_search">Su entrada ha alcanzado el límite máximo.</string>  
    <string name="max_input_browser_search_title">Límite de entrada</string>  
    <string name="max_input_browser_search_button">"Aceptar"</string>  
    <string name="contextmenu_savelinkbookmark">Guardar vínculo como marcador</string>  
    <string name="pref_default_text_encoding_default">detector automático</string> 
</resources>
